<?xml version="1.0" encoding="UTF-8"?>
<project-modules id="moduleCoreId"
	project-version="1.5.0">

	<wb-module deploy-name="UsageControlFramework">

		<wb-resource deploy-path="/"
			source-path="/target/m2e-wtp/web-resources" />

		<wb-resource deploy-path="/"
			source-path="/src/main/webapp" tag="defaultRootSource" />

		<wb-resource deploy-path="/WEB-INF/classes"
			source-path="/src/main/java" />

		<wb-resource deploy-path="/WEB-INF/classes"
			source-path="/src/main/resources" />
		<dependent-module
			archiveName="UCSInterface-0.1.0-SNAPSHOT.jar"
			deploy-path="/WEB-INF/lib"
			handle="module:/resource/UCSInterface/UCSInterface">
			<dependency-type>uses</dependency-type>
		</dependent-module>

		<property name="context-root" value="UsageControlFramework" />

		<property name="java-output-path"
			value="/ServiceUsageControlAdapter/target/classes" />

	</wb-module>

</project-modules>
